.light-blue-container {
   background: #E6F1F7;
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
#design-system-time-to-review .nav-container {
    background: #30439B;
    padding: 10px !important;
}
#design-system-time-to-review .nav-container a{
  color: #A6B1E2;
  text-decoration:none!important;
  font-size: 16px;
  font-weight: 600;
}

#design-system-time-to-review h3{
    font-size:20px;
}
#design-system-time-to-review a.btn.btn-default.primary-btn {
    background-color: #F06150;
    color: #fff;
    border-radius: 9px;
    padding: 18px 20px;
    font-size:20px;
}
#design-system-time-to-review .nav-container a.btn.btn-default.active {
    color: #fff !important;
}
.text-blue {
    color: #30439B;
    font-size: 20px !important;
}
.dark-teal-text {
 color: #30439B;
}
.red-text {
    color: #F06150;
}
.top-section-several .cmp-masterlist__items {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.top-section-several .cmp-masterlist__item.master1 {
    width: 30%;
    border: 2px solid #30439b;
    box-shadow: 0px 2px 4px 0px #b6b6b6;
    border-radius: 9px;
    padding: 15px;
    height: 360px;
   margin: 0 auto 40px;
}
.top-section-several .cmp-masterlist__item.master1:nth-child(2), .top-section-several .cmp-masterlist__item.master1:nth-child(4) {
    width: 5%;
    border:none !important;
    padding:0;
    box-shadow:none;
}
.top-section-several .cmp-masterlist__item-cta-link {
    text-decoration: none !important;

}
.top-section-several p.text-orange {
    color: #f06150;
    font-size: 24px;
    font-weight: 700;
}
.top-section-several .cmp-masterlist__item.master1 .dark-blue-box-text {
    color: #143059;
    font-size: 20px;
    font-weight: 500;
}
.top-section-several span.cmp-masterlist__item-cta {
    color: #f06150;
    font-weight: 600;
    font-size: 18px;
}
.top-section-several .cmp-masterlist__item-description {
    height: 100px;
}
.severe-asthma-lblue .cmp-masterlist__items {
    width: 100%;
    display: flex;
    align-items: center;
}
#design-system-time-to-review h2.red-text {
    color: #F06150;
    font-size: 30px;
    font-weight: 700;
    margin-top: 40px;
}
div#severe-asthama-colm2 img, div#severe-asthama-col3 img, div#gp-column img, div#asthna-outcome img, div#ocs-athama-colm2 img{
    width: auto;
}
div#severe-asthama-colm2 .image, div#severe-asthama-col3 .image, div#gp-column .image, div#asthna-outcome .image{
    text-align: center;
}
div#severe-asthama-colm2 .dark-blue{
    background: #06425A;
 }
div#severe-asthama-colm2 .blue-80{
    background: #18709C;
}
div#severe-asthama-colm2 .grayish-blue{
    background:#678FA4;
}
.uncontrolled h3 {
    color: #fff !important;
}
div#asthna-outcome {
    margin: 30px auto;
}
.uncontrolled {
    height: 280px;
    display: flex;
    align-items: center;
    padding: 20px 40px;
    border-radius: 9px;
}
#design-system-time-to-review h2.dark-teal-text {
    font-size: 24px;
    font-weight: 700;
}
div#gray-bg {
    background: #E7E9EA;
    padding-top: 15px;
}
div#severe-asthama-col3 {
    padding-top: 40px;
    align-items: baseline;
}
div#use-in-ashtma-btm .azcl-column-par2, div#use-in-ashtma-btm .azcl-column-par1{
  border: 2px solid #30439b;
    border-radius: 9px;
    box-shadow: 0px 0px 3px 0px gray;   
}
.dark-green {
    color: #06425A;
}
div#gp-column p.dark-green {
    font-size: 20px;
}
div#biologics-work {
    align-items: center;
    margin: 35px 0;
    gap: 40px;
}
    #design-system-time-to-review p{
        font-size: 16px;
    }
    .biological-treatment-list li::marker {
    color: #f06150;
}
div#light-blue, #light-blue-margin{
    align-items: center;
    background: #FAFAFA;
    padding: 5px 20px;
}
.resource-section {
    padding-left: 25px;
    padding-right: 25px;
}
#light-blue-margin{
   margin-bottom:20px; 
}
div#light-blue-margin p, div#light-blue p {
    color: #30439B;
}
div#light-blue-margin .button .cmp-button, div#light-blue .button .cmp-button {
    background: #f06150;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    padding: 12px 25px;
    border-radius: 9px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    text-decoration: none !important;
}
.menu-seperator {
  content: url("/content/dam/intelligentcontent/multibrand/newzealand-hcp/en/medicines/fasenra/time-to-review/menu-saprator.png");
  padding: 0px 30px;
  vertical-align: middle;
}

.download-white {
  content: url("/content/dam/intelligentcontent/multibrand/newzealand-hcp/en/medicines/fasenra/time-to-review/Download_icon.png");
  vertical-align: middle;
}

.arrow-right-white {
  content: url("/content/dam/intelligentcontent/multibrand/newzealand-hcp/en/medicines/fasenra/time-to-review/access-here.png");
  vertical-align: middle;
}
.call-icon {
  content: url("/content/dam/intelligentcontent/multibrand/newzealand-hcp/en/medicines/fasenra/time-to-review/call-icon.png");
  padding: 0px 20px;
  vertical-align: middle;
}
.footnote {
    font-size: 12px !important;
}
.multi-column-container.ocs-athama-colm .row {
    display: flex;
}
.text-orange {
    color: #f06150;
}
div#ocs-athama-colm p, div#ocs-athama-colm2 p {
    font-size: 20px;
}
div#ocs-athama-colm {
    align-items: center;
}
.campaign-footer img {
    width: auto;
}
.campaign-footer .image{
    text-align:center;
    padding-bottom:20px
}
@media(min-width:768px){
    .multi-column-container.severe-asthma-column .row {
    display: flex;
    width: 90%;
    margin: 0 auto;
    gap: 30px;
    align-items: center;
}
.multi-column-container.severe-asthma-column .col-sm-4 {
    width: 60%;
}
.biological-treat .col-sm-4{
    width: 30% !important; 
}
div#blue-border-box {
    width: 65%;
    margin: 30px auto;
    text-align: center;
    border: 2px solid #30439b;
    border-radius: 9px;
    box-shadow: 0px 0px 3px 0px gray;
    padding: 20px 50px;
}
div#ocs-athama-colm2 .image{
    text-align:right;
}
div#severe-asthama-col3 {
    font-size: 18px;
}
}

@media(max-width:768px){
    div#blue-border-box {
    margin: 30px auto;
    text-align: center;
    border: 2px solid #30439b;
    border-radius: 9px;
  box-shadow: 0px 2px 4px 0px #b6b6b6;
    padding: 20px 30px;
}
.top-section-several .cmp-masterlist__items {
    display: block;
}
.top-section-several.biologic, .multi-column-container.severe-asthma-column, div#adverse-events-assocated, div#gp-work ,#design-system-time-to-review .campaign-footer .cmp-text{
    margin-right: 15px;
    margin-left: 15px;
}
.severe-asthma-inner-section, .light-blue-container{
    padding-left: 15px;
    padding-right: 15px;
}
#design-system-time-to-review .campaign-footer .cmp-text{
    word-break: break-word;
}
#design-system-time-to-review .campaign-footer img.cmp-image__image.cmp-image--mobile{
  margin:0 auto;  
}
.top-section-several .cmp-masterlist__item.master1 {
    width: 100%;
    margin: 0 auto 8px;
}
#design-system-time-to-review a.btn.btn-default.primary-btn {
    font-size: 12px;    
    display: inline-flex;
    margin: 0 20px;
    padding: 12px 15px;
    align-items: center;
}
.top-section-several .cmp-masterlist__item-description {
    height: auto;
}
.top-section-several .cmp-masterlist__item.master1:nth-child(2), .top-section-several .cmp-masterlist__item.master1:nth-child(4) {
    width: 100%;
    height: 100px;
    display: contents;
}
.top-section-several .cmp-masterlist__item.master1:nth-child(2) .cmp-masterlist__item-image.hide-desktop, .top-section-several .cmp-masterlist__item.master1:nth-child(4) .cmp-masterlist__item-image.hide-desktop {
    display: none;
}
#design-system-time-to-review .nav-container a.btn.btn-default .menu-seperator {
    padding: 0px 0px 0px 10px;
    vertical-align: middle;
}
#design-system-time-to-review .nav-container a {
    font-size: 12px;
}
.severe-asthma-column .cmp-image__image {
    width: 35%;
    margin: 0 auto;
}
.multi-column-container.severe-asthma-column {
    text-align: center;
}
div#severe-asthama-colm2 img, div#severe-asthama-col3 img, div#gp-column img, div#asthna-outcome img, div#ocs-athama-colm2 img {
    width: 40%;
    margin: 0 auto;
}
#design-system-time-to-review h3 {
    font-size: 16px;
}
    div#severe-asthama-col3 {
        padding-top: 10px;
        align-items: start;
        display: flex;
        gap: 2px;
    }
    div#severe-asthama-col3 .azcl-column-par1, div#severe-asthama-col3 .azcl-column-par3 {
    width: 49%;
}
div#severe-asthama-col3 img{
    width: 55%;
}
div#ocs-athama-colm .text {
    text-align: center;
}
#severe-asthama-col3 p {
    font-size: 12px;
}
.resource-section .cmp-image__image {
    margin: 0 auto;
    width: 60%;
}
div#light-blue, #light-blue-margin {
    text-align: center;
    padding-bottom: 20px;
}
div#light-blue .button .cmp-button, #light-blue-margin .button .cmp-button{
    width: 70%;
    margin: 0 auto;
}
#design-system-time-to-review h2.dark-teal-text {
    text-align: center;
}
div#ocs-athama-colm p, div#ocs-athama-colm2 p {
    margin: 0;
    line-height: 25px;
    letter-spacing: 0px;
    word-spacing: 0;
}
#design-system-time-to-review .nav-container ul.linked-list.pd-0.horizontal {
    gap: 12px;
}
}